Subject: Re: bug#55850: Feature request: customizabe icon-title-format

From: Andreas Röhler <[email-masked]>
Date: Thu, 9 Jun 2022 15:43:43 +0200

Am 09.06.22 um 15:24 schrieb Po Lu:
> Andreas Röhler<[email-masked]>  writes:
>
>> It's about the display of icon-title-format's content. Which is shown
>> on top of Emacs as emacs@foo for example. Where foo is the hostname
>> here.
> `icon-title-format' is only displayed when the frame is iconified.  Is
> your frame iconified?  And was any title explicitly specified for that
> frame?

I'll attach a screenhot when starting from emacs -Q, just printing the 
emacs-version in the scratch buffer.

Please see at the center top displayed "*scratch* - GNU Emacs at affe"

The latest word is taken from the hostname. Want to replace this by the 
Emacs versions number.